@font-face {
  font-family: 'Oxygen';
  src: url('https://fonts.googleapis.com/css?family=Oxygen:400,700');
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800');
}

body {
	padding: 0px;
	margin: 0;
	background-color: #ffffff;
	max-width: 100%;
	width: 100%;
}
a {
	color: #464646;
	text-decoration: none;
}
.action:hover {
	text-decoration: underline
}
.maintext:hover {
	color: #222222;
	text-decoration: underline;
}
.hero img {
	float: none;
	border: none;
	width: 100%;
  max-width: 250px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.wrapper {
	background-color: #ffffff;
	width: 102%;
	height: auto;
	display: table;
    font-family: 'Oxygen', sans-serif;
	margin-right: -2%;
	position: relative;
}
.hero {
	float: left;
	width: 33.33%;
	border: 0;
	padding: 0 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	box-sizing: border-box; 
	min-height: 290px;
	padding-right: 2%;
}
.subhero {
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
}
.text {
    font-family: 'Oxygen', sans-serif;
	padding-top: 0px;
	margin: 0 auto;
	width: 100%;
  max-width: 250px;
	text-align: left;
  padding-left: 5px;
}
.heading_top {
	display: none
}
.heading {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	display: none;
}
.maintext {
    font-family: 'Oxygen', sans-serif;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 10px 0;
	color: #333;
	margin-left: 0px;
	line-height: 24px;
	-webkit-transition: color 0.1s ease-out;
	-moz-transition: color 0.1s ease-out;
	-o-transition: color 0.1s ease-out;
	transition: color 0.1s ease-out;
}
.dianomi_provider_short {
	text-decoration: none !important;
    font-family: 'Oxygen', sans-serif;
	font-size: 12px;
	display: block !important;
	color: #828282;
	font-weight: normal;
	margin-top: 5px;
}
.action {
	display: none;
}

.line2 {
	font-weight: 400;
    font-family: 'Oxygen', sans-serif;
	font-size: 28px;
  text-transform: uppercase;
	color: #222;
	padding-bottom:10px;
	margin-bottom: 0px;
  border-bottom: 2px solid #ffa100;
}
.sub-line2 {
	overflow: hidden;
	bottom: 1px;
	right: 15px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: auto;
	padding-bottom: 0px;
	z-index: 1;
}
.sub-line2 a {
	color: #666;
}
.sub-line2 img {
	border: none;
	outline: none;
	width: 55px;
	height: auto;
}
@media (max-width: 720px){

  .maintext{
    line-height: 20px;
  }
  
}

@media (max-width: 560px){

  .line2{
  font-size: 20px;
  }
  
  .sub-line2{
  top: 12px;
  }
  
}

@media (max-width: 440px){

.wrapper{
margin-right: 0;
}

.text{
position: relative;
display: block;
max-width: 350px;
  height: 10px;
}

.maintext{
width: 100%;
max-width: 350px;
line-height: 20px;
    display: block;
  padding-bottom: 0;
  margin-bottom: 0;
}

.hero {	
	width: 100%;
  max-width: 399px;
margin-bottom: 10px;
  min-height: 75px;
  max-height: 90px;
}
  
  .subhero{
  max-width: 399px;
  }
  
  .sub-line2{
  top:4px;
    right: 8px;
  }


.hero img{
	display: block;
	float: left;
	margin-right: 15px;
  max-width: 90px;
	}

.line2 {
font-size: 14px;
  margin-bottom: 5px;
  font-weight: bold;
}
  
  .dianomi_provider_short{
  font-size: 12px;
  }
 
  
}